O Aplikacji Ramzes

 Top Previous Next

Aplikacja Ramzes to najwyższej jakości zintegrowany system wspomagający zarządzanie dla małych i średnich przedsiębiorstw (MSP).

Stworzony został z myślą o dynamicznych, nowoczesnych firmach. Funkcjonuje na platformie MS Windows®, posiada przyjazny interfejs oraz intuicyjną obsługę. Decyduje o tym:

Ø szybkie i łatwe wprowadzanie dokumentów,
Ø możliwość pracy z systemem bez użycia myszki,
Ø szybki dostęp do potrzebnych informacji,
Ø możliwość eksportu danych do arkusza kalkulacyjnego (np. Excela).

System składa się ze ściśle współpracujących ze sobą modułów, odpowiadających za pracę wszystkich działów firmy.

Łączność pomiędzy modułami czyni pracę łatwą i efektywną, zaś niezawodność i bezpieczeństwo, komfortową. Pozwala na to m.in.

Ø rozbudowany system definiowania uprawnień użytkowników,
Ø możliwość automatycznego tworzenia kopii bezpieczeństwa.

Dzięki zastosowaniu najnowszych technologii obsługi relacyjnych baz danych, koszty związane z eksploatacją systemu są minimalne.


Przeznaczenie programu Amortyzacja.

Program Ramzes - Amortyzacja przeznaczony jest do zarządzania środkami trwałymi zgodnie z przepisami „Ustawy o rachunkowości” we wszystkich rodzajach przedsiębiorstw:

Ø produkcyjnych,
Ø handlowych,
Ø spółdzielniach,
Ø jednostkach budżetowych,
Ø stowarzyszeniach i fundacjach.

Program umożliwia amortyzowanie środków trwałych używanych sezonowo, a także naliczanie amortyzacji odnoszącej się tylko do części wartości środka trwałego.

Z pomocą programu można realizować zadania księgowe, takie jak:

Ø prowadzenie ewidencji środków trwałych,
Ø podział środków trwałych na grupy,
Ø przypisanie miejsc użytkowania środkom trwałym,
Ø przypisanie osobom odpowiedzialnym środków trwałych,
Ø wyliczanie amortyzacji bilansowej i podatkowej,
Ø aktualizacja wartości środków trwałych,
Ø zmiana wartości środka trwałego,
Ø likwidacja i sprzedaż środka trwałego,
Ø współpraca z programem Ramzes – Księgi Handlowe,
Ø współpraca z programem Ramzes - PKPiR.

W prosty sposób można uzyskać wydruk:

Ø listy umorzeń środków trwałych,
Ø planu amortyzacji,
Ø zestawienia zmian wartości inwentarzowych,
Ø ewidencji środków trwałych.

Program może pracować w sieci łączącej kilka komputerów. Taka konfiguracja umożliwia równoczesne księgowanie przez wielu użytkowników dla wielu firm, zapewniając im jednoczesny dostęp do wpisywanych, korygowanych danych.

Aplikacja Ramzes - Amortyzacja została napisana w sposób prosty i zrozumiały. Od użytkownika wymaga tylko podstawowej umiejętności obsługi komputera.

Odpowiednia konstrukcja pozwala na szybką i intuicyjną rejestrację dokumentów, zaś przejrzysta nawigacja czyni go przyjaznym dla użytkowników.

Program wykorzystuje środowisko graficzne MS Windows. Dołożono jednak starań, by większość funkcji programu można było obsłużyć nie tylko przy pomocy myszy, ale także przy pomocy samej klawiatury, co pozwala na szybką i efektywną pracę z programem.


Uruchomienie programu


Uruchomienie programu

Przed rozpoczęciem pracy z programem Ramzes - Amortyzacja proponujemy zapoznać się z podręcznikiem użytkownika Ramzes - Administrator, gdzie znajdują się informacje użyteczne do prawidłowego zainstalowania Aplikacja Ramzes - Amortyzacja oraz wskazówki pomocne w ustawieniu parametrów programu. System przewiduje szeroką gamę rozwiązań, które zastosowano w celu dostosowania programu księgowego do specyfiki działalności i ustalonych zasad rachunkowości przedsiębiorstwa.

Uprzednio zainstalowany program Ramzes - Amortyzacja uruchamia się w taki sam sposób jak inne aplikacje obsługiwane przez system Windows (czyli np. dwukrotne kliknięcie myszką na ikonę programu [image] 8).

Przed rozpoczęciem pracy z programem Ramzes – Amortyzacja zalecane jest zapoznanie się z podręcznikiem użytkownika programu Ramzes – Administrator, gdzie znajdują się informacje użyteczne do prawidłowego zainstalowania Aplikacji Ramzes – Amortyzacja oraz wskazówki pomocne w ustawieniu parametrów programu. System przewiduje rozwiązania, które pozwalają na dostosowanie programu do specyfiki działalności i ustalonych w przedsiębiorstwie zasad.

Uprzednio zainstalowany program Aplikacja Ramzes – Amortyzacja uruchamia się w taki sam sposób jak inne aplikacje obsługiwane przez system MS Windows® (czyli np. dwukrotne kliknięcie myszą na ikonę programu [image] 8 ).

Praca z programem rozpoczyna się od wybrania:

1) Firmy

Jeśli firmy brak na liście, to przed wyborem można ją dodać:

wprowadzając jej dane lub pobierając je z GUS

Przy wiekszej ilości firm możliwy jest (wybór prawej q ) wybór firmy z użyciem wyszukiwania i filtrowania:

Ø wyszukiwanie (poprzez wpisanie początku szukanej nazwy)
Ø filtrowanie (poprzez wpisanie fragmentu szukanej nazwy)

Warto zwrócić uwagę na dostępny na tym oknie przełącznik:

który umożliwia wyłączenie prezentacji na liście wszytkich firm i ograniczenie do wyświetlania firm aktywnych.

2) Operatora

3) Daty systemowej (Aplikacji Ramzes; nie mylić z czasem zegara PC).

Domyślnie program rozpoczyna pracę z ostatnio wybraną firmą i operatorem oraz z datą bieżącą (wg zegara PC).

Rok w dacie systemowej (aplikacji) jest datą, którą inicjują się daty we wprowadzanych dokumentach oraz raportach i zestawieniach.

Po podaniu daty systemowej i otwarciu baz danych firmy, na ekranie wyświetli się główne okno programu Ramzes Administrator.

Przy innej konfiguracji jest możliwy jest inny wygląd okna.

W programie Ramzes – Administrator można w †Menu programu†użytkownicy aplikacji† można przy †konfirguracja† zaznaczyć pokazywania paska klawiszy funkcyjnych ( [image]) oraz pola z informacjami ( [image] ) o Operatorze, Firmie oraz wersji w jakiej Aplikacja Ramzes jest używana.

W programie Ramzes – Administrator można w †Menu programu†Ustawienia†opcje zaawansowane†ustawienia kolorów† można wyłączyć domyślną tapetę pulpitu ( [image]) i wybrać inny kolor dla tła Aplikacji (kolor pulpitu).

Jeżeli struktura baz danych jest uszkodzona bądź nie odpowiada strukturze wymaganej przez program (np. po odtworzeniu danych, modyfikacji programu), może się zdarzyć, że proces konwersji baz spowoduje konieczność ponownego uruchomienia programu.

Jest to sytuacja dopuszczalna i nie stanowi powodu do niepokoju.

Uwaga

Dodając nową firmę należy pamiętać o ustaleniu parametrów firmy oraz o aktywacji programu
(patrz dokumentacja rogramu Ramzes – Administrator).


Aktywacja programu

Przed uruchomieniem programu Ramzes - Amortyzacja należy w programie Ramzes - Administrator zmienić jego status na „AKTYWNY”.

Funkcja †aktywacja programów (F8)† jest dostępna w †Menu programu†Administrator†.

Użycie przycisku [image] 8 pozwoli na aktywację wskazanego programu. Po zatwierdzeniu program wyświetli okno potwierdzające dokonanie aktywacji.


Rejestracja programu

Jeśli po pojawieniu się okien pokazanych w związku z wykryciem niezarejestrowania aktualnej licencji wybrano przycisk [image] 8, pojawi się okno Rejestracja programu:

W oknie tym należy wprowadzić kolejno dane dostarczone przez producenta oprogramowania, czyli:

Ø Hasło, (w pole Hasło)
Ø Nazwę firmy, (w pole Właściciel)
Ø Nr licencji, (w pole Licencja Nr)
Ø Nr klienta, (w pole Nr w bazie)
Ø Wersję (w pole Wersja).

Uwaga

Dane rejestracyjne należy wprowadzać w sposób uważny zwracając uwagę na wielkość liter, odstępy, ilość znaków „/” itp.

Po zapisaniu danych rejestracyjnych wyświetlane są komunikaty o niepoprawności danych jeżeli zostały wpisanie błędnie:

lub potwierdzający rejestrację programu.

W przypadku powtórnego wprowadzenia licencji (zwiększenie ilości użytkowników lub zakładów, wprowadzenie upgrade’u na kolejny rok) rejestracja programu nie wymaga wprowadzania nazwy firmy i numeru klienta.

Rejestracji rozszerzania zakresu licencji o dodatkowe firmy należy wykonać po wybraniu firmy w której program jest już aktywny. Bez takiej operacji, po wyczerpaniu limitu określonego w dotychczasowej licencji, nie jest możliwa aktywacja programu dla kolejnych firm

Dane rejestracyjne można podejrzeć na zakładce Licencja w oknie informacji o programie .

Procedura rejestracji programu jest też dostępna z †Menu programu†Opcje systemu†Rejestracja†.


Rejestracja rocznej modyfikacji

Po zakończeniu „okresu ochronnego” kolejne modyfikacje Aplikacji Ramzes są dostarczane odpłatnie.

Modyfikacje do Aplikacji Ramzes są przypisane do danego roku kalendarzowego.

Po wprowadzeniu pierwszej modyfikacji w danym roku konieczna jest jednorazowa rejestracja programu generowanymi indywidualnie na dany rok danymi licencyjnymi.

Praktycznie sprowadza się do wprowadzenia nowego hasła oraz ewentualnie zmiana pierwszego znaku w numerze licencji:

W przypadku wykorzystania do rejestracji użytego wcześniej hasła wyświetli się komunikat:

Wtedy albo rejestracja nie jest już wymagana albo należy użyć nowszych danych rejestracyjnych.

Nowo wprowadzone dane są widoczne na zakładce Licencja w oknie informacji o programie w †Menu programu†Pomoc†o programie ...† :

Forma dostarczenia kodów rejestracyjnych, wysokość opłaty oraz rodzaj płatności zależy od sposobu dostarczania modyfikacji, czyli typu wybranej usług (e-Modyfikacje).

Po wprowadzeniu modyfikacji do programu nieobjętego okresem ochronnym nie można uruchomić programu bez aktualnych kodów rejestracyjnych.

Powyższe zasady obowiązują w momencie tworzenia dokumentacji.

Aktualne zasady są dostępne na stronach internetowych Ramzesa.


Import z programu AMORTYZACJA - DOS

Jeśli bazy danej firmy są puste, to przy każdym rozpoczęciu pracy z programem, przed wyświetleniem głównego okna programu, proponowany jest import danych z wersji programów dla DOS-a (Ramzes).

Program umożliwia import danych z programu Amortyzacja – DOS w wersji 14. Po uruchomieniu programu, w momencie gdy kartoteka środków trwałych jest pusta program daje nam możliwość zaimportowania danych z wersji DOS-owej.

Po wybraniu przycisku [image] 8 otrzymujemy okno, w którym należy podać ścieżkę do programu Amortyzacja – DOS.

Po wskazaniu odpowiedniej ścieżki zatwierdzamy wybór przyciskiem [image] 8. Jeżeli program Amortyzacja – DOS posiadamy w wersji dla Biur Rachunkowych to pojawi się okno z listą firm do wyboru.

Po wykonaniu tej funkcji program zaimportuje z wersji DOS wszystkie środki, które są w trakcie amortyzacji lub zostały zamortyzowane. Nie przeniesie środków sprzedanych, zlikwidowanych czy usuniętych. Zaimportowane dane dostępne są w kartotece środków trwałych. Środki te nie są zatwierdzone, więc możemy dokonać odpowiedniej korekty danych (jeżeli istnieje taka potrzeba). Następnie należy je zatwierdzić do obliczeń w programie z taką datą, od jakiej chcemy zacząć obliczenia w programie.

Uwaga

Jeżeli chcemy zacząć obliczenia od początku roku, przed importem, należy w programie Amortyzacja – DOS wykonać przeszacowanie na początek tego roku.


Menu główne

Polecenia menu głównego umieszczone są w poziomym pasku w górnej części okna:

Można je wykonywać zarówno przy pomocy myszy wskazując odpowiednią pozycję, jak i przy użyciu klawiatury (w typowy dla MS Windows® sposób czyli poprzez użycie lewego klawisza [image] oraz podkreślonej przy danej pozycji w menu litery ).

W zależności od konfiguracji programu, niektóre pozycje menu mogą mieć zmieniona numerację albo być niewidoczne.

Główne menu programu jest typowym rozwijalnym menu.


Menu przycisków

Poniżej menu głównego wyświetlone są dane dotyczące aktualnej daty systemowej, menu przycisków (ikony ułatwiające dostęp do wybranych poleceń programu) oraz informacja, który z Użytkowników jest aktualnie zalogowany jako Operator.

Dzięki takiej lokalizacji możliwe jest wygodne wybranie przy pomocy myszki często używanych funkcji.


Pasek przycisków klawiszy funkcyjnych

W dolnej części ekranu znajduje się pasek przycisków klawiszy funkcyjnych:

Powyższy rysunek przedstawia skróty klawiaturowe odpowiadające przyciskom oraz ich znaczenie.

Warto zwrócić uwagę na fakt, że klawisz [image] – Kalkulator jest dostępny nawet wtedy, gdy przycisk

jest nieaktywny, co umożliwia wykonanie dodatkowych obliczeń podczas wprowadzania dokumentu.


Zmiana operatora

W †Menu programu†Amortyzacja† dostępna jest funkcja †przeloguj... ALT+W† umożliwiająca zmianę Użytkownika, bez potrzeby kończenia i ponownego rozpoczynania pracy z programem.


Zmiana firmy

Zakończenie pracy z programem (oraz obecną firmą) jest konieczne w przypadku zmiany firmy.

Wybór firmy jest możliwy jedynie przy uruchamianiu Aplikacji Ramzes. Zmiana firmy dostępna jest w programie Ramzes Administrator. Powrót do niego umożliwia udostepniona w †Menu programu†Amortyzacja† funkcja †administrator†.


Archiwum baz danych

Bardzo ważną czynnością zabezpieczającą firmę przed utratą danych wprowadzonych do systemu jest wykorzystanie archium i sporządzanie kopii bezpieczeństwa. Stanowi to zabezpieczenie przed zdarzeniami, które jest trudno przewidzieć typu uaktywnienie się wirusa komputerowego czy awarii systemu.

Uwaga

Zalecane jest przeprowadzanie archiwizacji regularnie. System pozwala utworzyć kopię bezpieczeństwa danych i ustawień konfiguracyjnych programu.

Proces przeprowadzenia archiwizacji został opisany w dokumentacji programu użytkownika Ramzes - Administrator. Archiwium tworzy osoba, której nadano uprawnienia Administratora.


Przygotowanie programu do pracy

Po wykonaniu operacji, które pozwalają na uruchomienie programu warto poświęcić czas na poznanie zasad działania programu, co pozwoli dobrze wykorzystać funkcje programu i oferowane mechanizmy oraz ustaliuć konfigurację dostosowaną do potrzeb konkretnej firmy.


Opcje systemu

Ustawień opcji systemu dokonuje się przy wykorzystaniu funkcji z †Menu programu†Opcje systemu† .

Menu Opcje systemu zostało szerzej opisane w dokumentacji programu Ramzes - Administrator.

W niniejszym punkcie opisano wyłącznie te które różnią się od opisanych w Administratorze.

W †Menu programu†Opcje systemu†parametry firmy† dostępne są ustawienia współpracy z programami księgowymi.


Kartoteki


Lista osób odpowiedzialnych

W †Menu programu†Kartoteki†grupy własne† dostępna jest funkcja †pracownicy†.

Listę tę można wykorzystać do przyporządkowania konkretnych środków trwałych do wyznaczonych osób, którym zostały powierzone. Jest to bardzo przydatna funkcja zwłaszcza w większych przedsiębiorstwach, posiadających dużo środków trwałych.

Dział kadr może wykorzystywać tą funkcję jako informację uzupełniającą, z której wynika kto i ile środków trwałych otrzymał do użytkowania.


Lokalizacje

W †Menu programu†Kartoteki† dostępna jest funkcja †lokalizacje†.

Funkcja ta umożliwia definiowanie miejsc użytkowania środków trwałych. Pomocna jest przy przeprowadzaniu inwentaryzacji lub wewnętrznej kontroli stanu środków trwałych, pomaga w ich szybkim umiejscowieniu.


Wprowadzanie danych


Dane podstawowe

Po wybraniu przycisku [image] 8 lub klawisza [image] 8 pojawi się okno:

Kolejne pola wypełniamy wybierając za pomocą przycisku [image] 8 interesujące nas pozycje z odpowiednich kartotek. Po wybraniu Numeru KŚT pojawia się okno z kartoteką:

Pozostałe kartoteki tj. Grupa ŚT, Lokalizacja ŚT i Osoba odpowiedzialna zostały opisane w punkcie poswieconym kartotekom.


Wybór metody amortyzacji

Kolejna tabela umożliwia dokonanie wyboru metody amortyzacji.

Na tej zakładce wybieramy metodę amortyzacji oraz podajemy wartość środka trwałego.

Użytkownik ma do wyboru 5 metod amortyzacji:

Ø Liniową,
Ø Degresywną,
Ø Jednorazową,
Ø Indywidualną,
Ø Nie podlega amortyzacji.

Następnie określamy czy dany środek jest zaliczany do Wartości niematerialnych i prawnych, czy jest Wyposażeniem. Oznaczenie środka jedną z tych wartości spowoduje, że przy filtrowaniu w różnych oknach programu będzie on wyświetlany przy wybraniu odpowiedniej kategorii.

Wartość przyjęcia jest to wartość, z jaką przyjmujemy środek na ewidencję.

Wartość początkowa po zmianach domyślnie wypełnia się wartością przyjęcia, lecz jeżeli jest taka potrzeba możemy ją zmienić. Kwota nieamortyzowana jest to kwota, która nie podlega amortyzacji (np: może to być część wartości środka, która została zrefundowana i nie mamy prawa jej amortyzować). Wartość pobierana przez program do wyliczania amortyzacji to Wartość początkowa po zmianach pomniejszona o Kwotę nieamortyzowaną.

Następne pola Stopa i Współczynnik służą do podania tych informacji. Stopa domyślnie jest wypełniana wartością przypisaną w kartotece KŚT.

Można też okreslić czy odppisy będą miesięczne, kwartalne czy roczne.

Jeżeli amortyzacja podatkowa różni się od amortyzacji bilansowej, to możemy poprzez znacznik Oddzielna amortyzacja podatkowa umożliwić edycję parametrów amortyzacji podatkowej. Jeżeli nie zaznaczymy tego pola, amortyzacja bilansowa i podatkowa są domyślnie takie same.

W parametrach amortyzacji podatkowej dostępna jest dodatkowa opcja - Amortyzacja przyśpieszona. Zaznaczenie jej spowoduje, że program w miesiącu przyjęcia umarza 30% jego wartości a od następnego roku dokonuje odpisów amortyzacyjnych według ustalonych parametrów od wartości początkowej środka. W przypadku metody degresywnej, wartość początkowa środka nie jest pomniejszana o 30% jednorazowy odpis.


Wybór okresów amortyzacji

Na tej zakładce możemy dokonać wyboru miesięcy, w których środek trwały jest używany w działalności gospodarczej (używany sezonowo). Domyślnie środek używany jest przez cały rok. Pola te są edytowalne do momentu wyznaczenia pierwszego odpisu amortyzacyjnego w danym roku.

Mamy tu dostępne również pole Liczba miesięcy amortyzacji, które możemy wyedytować, aby zmienić liczbę miesięcy amortyzacji. Program automatycznie przeliczy Stopę amortyzacji.

Ponadto system wykazuje w tym miejscu Dotychczasowe umorzenie oraz przewidywaną Datę zamortyzowania.


Opis

Na zakładce Opis możemy dodać opis środka trwałego. Opis ten drukuje się na dokumencie OT.


Operacje

W †Menu programu†Amortyzacja† dostępne są †Operacje†.

Wybór polecenia †Operacje† powoduje otwarcie okna z ewidencją środków trwałych.

Dostępne są wszystkie środki trwałe. Z prawej strony okna widnieje określenie stanu środka trwałego.

Kliknięcie na ten klawisz umożliwia uzyskanie objaśnienia skrótów wykorzystywanych do pokazania stanu środków trwałych.

Na dole ekranu pojawiają się klawisze funkcyjne i przyciski do szybkiego uruchomienia operacji na środkach trwałych.

Użytkownik ma do wyboru:

8 - uruchamia funkcję naliczania umorzenia,

8 - uruchamia funkcję likwidacji,

8 - umożliwia dokonanie sprzedaży,

8 - podgląd historii operacji wybranego środka,

8 - podgląd przebiegu amortyzacji wybranego środka,

8 - możliwość modyfikacji wartości środka,

8 - możliwość aktualizacji wartości środka,

8 - funkcja wyjścia z okna operacji.


Zmiana wartości

Aby przeprowadzić operację zmiany wartości środka, należy wybrać na liście odpowiedni środek i uaktywnić przycisk [image] 8 .

Znaczniki Częściowa likwidacja i Częściowa sprzedaż informują o operacji trwałego odłączenia części składowej środka. W takim przypadku program generuje również korektę wartości umorzenia.

W pole Kwota zmieniająca wartość wpisujemy kwotę o jaką ma się zmienić wartość środka. Jeżeli wartość ma się zmniejszyć wpisujemy kwotę ze znakiem minus.

Prawa strona tabeli jest nieaktywna w przypadku jednolitej amortyzacji podatkowej i bilansowej. W przypadku oddzielnej amortyzacji podatkowej kwoty zmieniające wartość należy wpisać w obydwa pola (po stronie bilansowej i podatkowej).

Funkcja ta pozwala również na zmianę stopy lub współczynnika modyfikującego.

Pole Opis operacji służy do wpisania dodatkowych informacji i wyświetla się na dokumencie WT w rubryce Uwagi.

Zapisanie danych nastąpi po wciśnięciu przez użytkownika klawisza [image] 8. Wybór klawisza [image] 8 spowoduje unieważnienie operacji.

Program utworzy dokument gotowy do wydruku:

Po zmianie wartości początkowej środka plan amortyzacji ulega zmianie.


Zmiana miejsca użytkowania

Aby wykonać operację zmiany miejsca użytkowania (dla środków zatwierdzonych) należy opuścić okno Operacji, a nastepnie w †Menu programu†Amortyzacja† wybrać †środki trwałe† lub użyć klawisza [image].

Pobrać środek do edycji za pomocą przycisku [image] 8, a następnie zmienić Lokalizację ŚT wybierając z kartoteki inne miejsce niż aktualnie przypisane i zatwierdzić przyciskiem [image] 8.

Pojawi się informacja z pytaniem o wydruk dokumentu MT.

Po wybraniu przycisku TAK pojawia się dokument MT gotowy do wydruku. Jeżeli wybierzemy NIE dokument się nie pojawi, lecz sam fakt zmiany lokalizacji zostanie w systemie zarejestrowany.


Historia operacji

Okno Operacje umożliwia wywołanie podglądu wszystkich operacji wykonanych na danym środku trwałym - należy wybrać srodek z listy i uaktywnić go uzywając przycisku [image] 8.

Przycisk [image] 8 wywołuje podgląd szczegółów operacji oraz umożliwia wydrukowanie dokumentów związanych z daną operacją.

Przycisk [image] 8 umożliwia wycofanie ostatnio wprowadzonej operacji.

Uwaga

Usuwanie operacji należy wykonywać tylko w uzasadnionych przypadkach. Usunięcie operacji powodującej wygenerowanie dokumentu (np. OT) może spowodować brak ciągłości w numeracji dokumentów.


Zatwierdzanie dokumentów

Po zakończeniu danego miesiąca księgowego można zatwierdzić wykonane operacje.

Zatwierdzanie operacji odbywa się poprzez wywołanie funkcji †obsługa okresów† udostępnionej w †Menu programu†Opcje systemu†.

Dostepne są ustawienia dotyczące długości roku obrotowego oraz zatwierdzanie dokumentów w poszczególnych miesiącach. Na początek pracy z systemem należy ustawić długość roku obrotowego. Domyślnie ustawiony jest rok obrotowy zgodny z rokiem kalendarzowym. Można ustawić pierwszy rok działania na programie, a następne ustawiają się automatycznie jako 12 miesięczne.

Następnie nalezy wybrać z listy okres lub okresy w których będą zatwierdzane operacje (wybieranie więcej niż jednego okresu odbywa się poprzez przytrzymaniu wcisniętego klawisza [image] i klikania myszką).

Po wybraniu przycisku [image] 8 ukazuje się okienko, w którym można zatwierdzić poszczególne dokumenty.

Dokumenty zaznacza się przy użyciu przycisków [image] 8.

Przycisk [image] zaznacza lub odznacza element w wierszu podświetlonym.

Przycisk [image] zaznacza wszystkie elementy widoczne w tabeli na ekranie

Przycisk [image] usuwa zaznaczenie.


Raporty


Roczny plan amortyzacji

W †Menu programu†Amortyzacja† dostępny jest †plan amortyzacji†

Zestawienie zawiera informacje dotyczące zatwierdzonych do amortyzacji środków trwałych. Zatwierdzenie przeprowadza się na poziomie zakładki środki trwałe.

W lewym dolnym rogu tabeli znajduje się przycisk [image] 8 , który umożliwia podgląd i wydruk planu amortyzacji.


Zestawienia dokumentów OT

W †Menu programu†Raporty† dostępne jest †zestawienie dokumentów OT†.

W lewym dolnym rogu tabeli znajduje się przycisk [image] 8, który umożliwia podgląd i wydruk zestawienia dokumentów OT.


Zestawienie dokumentów WT

W †Menu programu†Raporty† dostępne jest †zestawienie dokumentów WT†.

Pozwala to na wydruk Ewidencji zmian wartości środków trwałych

W zestawieniu znajdują się informacje:

Ø Numer dokumentu, na podstawie którego zarejestrowano zmianę,
Ø Nazwa środka trwałego,
Ø Data operacji,
Ø Wartość początkowa,
Ø Wartość zmiany,
Ø Wartość po zmianie,
Ø Operator, który wprowadził zmianę.

W lewym dolnym rogu tabeli znajduje się przycisk [image] 8, który umożliwia podgląd i wydruk zestawienia dokumentów WT.


Umorzenia wykonane

W †Menu programu†Raporty† dostępny jest wydruk †Umorzenia wykonane†.

Przed sporządzeniem zestawienia nalezy określić parametry zestawienia.

W tym miejscu należy wykazać miesiąc, którego ma dotyczyć zestawienie oraz określić typ wydruku. Wydruk syntetyczny zawiera podsumowania według grup własnych, a analityczny szczegółowe informacje w podsumowaniu co grupy. Można również określić grupowanie danych – według grup własnych lub grup rodzajowych KŚT.


Zestawienie zmian wartości

W †Menu programu†Raporty† dostępny jest wydruk †zestawienie zmian wartości†.

Zestawienie to można wykonać za okres: od początku roku obrotowego do wskazanego w parametrach zestawienia.

Zestawienie to zawiera: Dane ewidencyjne ŚT, Wartość początkową na początek okresu, Zwiększenia i Zmniejszenia w danym okresie, Wartość na koniec okresu oraz Wartość netto środka.


Przebieg amortyzacji dla danego środka

W oknie Operacje dostępny jest przycisk [image] 8, po uaktywnieniu którego otrzymamy okno z tabela przedstawiajaca historię miesięcznych umorzeń wykonanych na wybranym środku trwałym z podziałem na odpisy amortyzacji bilansowej i podatkowej.

Wydruk tabeli, poprzedzony podgladem, jest możliwy po wciśnięciu klawisza z lewego dolnego rogu tabeli [image] 8 lub [image] 8 .


Eksport umorzenia do programów Ramzes


Przygotowanie programu do Exportu

Współpraca między modułami Aplikacji Ramzes jest możliwa dzięki ustawieniu opcji połączenia między programem naliczającym amortyzację, a programem księgującym operacje gospodarcze. Ustawienie tych opcji opisano w punkcie dot. parametrów firmy.


Eksport do programu Ramzes – KH

Po wykonaniu umorzenia w programie Ramzes - Amortyzacja należy przejść do programu Ramzes – Księgi Handlowe i tam wykonać resztę operacji.

W tym celu należy wybrać w †Menu programu†Ewidencja†księgowanie†, co wywoła okno dzienników albo dziennik glówny:

Kolejnym krokiem jest wybranie klawisza [image] 8 lub użycie klawiszy [image] .

Z kolejnej tabeli należy wybrać [image] .

Efektem tych czynności powinno być zaksięgowanie odpisów umorzenia za wybrany miesiąc.

Zaleca się, aby przy pierwszym księgowaniu amortyzacji sprawdzić poprawność księgowania systemowego, w celu wyeliminowania błędu spowodowanego np. niewłaściwym zadeklarowaniem kont księgowych w programie Ramzes - Amortyzacja.

Ponizej zaprezentowano wynik eksportu naliczonej amortyzacji łącznie z automatycznym zaksięgowaniem jej wartości:


Eksport do programu Ramzes – PKPiR

Po wykonaniu umorzenia w programie Ramzes - Amortyzacja należy przejść do programu Ramzes - PKPiR i tam wykonać resztę operacji.

W tym celu należy wybrać w †Menu programu†Ewidencja†księga† , co wywoła okno ewidencji dokumentów:

Następnie należy wybrać przycisk Opcje i wybrać z menu Amortyzacja.

Efektem tych czynności powinno być przygotowanie do zaksięgowania dokumentu zawierającego odpisy umorzeniowe za wybrany miesiąc.


Ponowny import umorzeń z programu Ramzes–Amortyzacja

Po wykonaniu umorzenia w programie Ramzes-Amortyzacja i imporcie wykonanym w programie Ramzes-PKPiR lub Ramzes-Księgi Handlowe możliwy jest ponowny import. Przed wykonaniem operacji konieczne jest potwierdzenie.


Menu Narzędzia i Pomoc


Bazy systemu Aplikacji Ramzes

W †Menu programu†Narzędzia† dostępna jest funkcja †bazy Aplikacji Ramzes†

Funkcja ta umożliwia wyświetlenie lokalizacji do baz aplikacji.


Kontrola pracy użytkowników systemu

W †Menu programu†Narzędzia† dostępna jest funkcja †rejestracja We/Wy†

Dzięki tej funkcji możliwa jest kontrola pracy użytkowników. Tabela przechowuje informacje o wejściach i wyjściach z programu pracujących na nim osób.

Na początkowym ekranie można zobaczyć wejścia i wyjścia aktualnie zalogowanego operatora. Klawiszem [image] 8 lub przyciskami [image] 8 albo [image] 8 można przejść do obejrzenia czasu pracy innego operatora.

Celem umieszczenia tej funkcji w programie jest umożliwienie ustalenia nieoczekiwanych wyjść z aplikacji. Mogą one mieć miejsce w sytuacji awarii zasilania lub w momencie nieoczekiwanego zamknięcia programu (ręczne zakończenie procesu przez użytkownika z poziomu systemu operacyjnego), co spowoduje niepoprawne zapisanie baz danych (brak spójności).

Obejrzenie nieoczekiwanych wyjść jest możliwe po wybraniu klawisza [image] 8 lub przycisku [image] 8.


Menu Pomoc


Informacje o programie

W †Menu programu†Pomoc† dostępna jest funkcja †o programie RAMZES Amortyzacja (c)†.

Podstawowe informacje umieszczone są w trzech zakładkach: Firma, Licencja, Producent.

Zakładka Firma zawiera podstawowe informacje o aktualnie wybranej firmie.

Zakładka Licencja zawiera podstawowe informacje o warunkach licencji na użytkowanie programu.


Zakres odpowiedzialności

 Top Previous

Prezentowane w podręczniku przykłady zawierają informacje mające jedynie zilustrować zasady działania programu. Przypadkowa zbieżność z danymi rzeczywistymi nie może stanowić podstawy do jakichkolwiek roszczeń z czyjejkolwiek strony. W razie stwierdzenia nieprawidłowości przedstawionych informacji bądź posiadania innych uwag, prosimy o niezwłoczne zgłoszenie ich do serwisu firmy producenta, co pozwoli wprowadzić stosowne poprawki.

Uwaga

Odpowiedzialność za prawidłowe stosowanie

zasad prawa spoczywa w całości na Użytkowniku.

Producent (AURA Technologies Sp. z o.o.) nie ponosi żadnej odpowiedzialności za ewentualne szkody wynikłe z wykorzystania informacji zawartych w niniejszym opracowaniu.


Aktualizacja wartości środków trwałych

Aby przeprowadzić operację aktualizacji wartości środka, należy uaktywnić przycisk [image] 8.

Operacja aktualizacji wartości może być wykonywana dla bieżącego środka trwałego lub dla środków trwałych znajdujących się na liście.


Ewidencja środków trwałych

W †Menu programu†Raporty† dostępny jest †ewidencja srodków trwałych†.

Ewidencję ŚT można wykonać dla wartości na dany miesiąc.

Przed wydrukiem ewidencji można ograniczać zakres drukowanych danych, poprzez uzycie dostępnych u góry okna filtrów.

Ewidencję ŚT (podobnie inne raporty) można filtrować, co pozwala na przeglądanie/wydruk tylko wybranych kategorii środków.

Dostępne są dwa wydruki dla wartości bilansowej i podatkowej. Przed drukowaniem lub podglądem wydruku należy określić opcję wydruku.

Dostępna jest wersja wydruku uwzgledniająca tylko podsumowanie dla grup KŚT.


Główne okno programu

Po wprowadzeniu danych „organizacyjnych” można przejść do właściwej pracy z programem. Wygląd głównego okna programu jest uzależniony od konfiguracji.

Poza określonym w programie Ramzes – Administrator sposobem pokazywaniem paska klawiszy oraz pola z informacjami można

w †Menu programu†Opcje systemu†opcje zaawansowane†ustawienia kolorów† można, podobnie jak dla innych programów, wyłączyć domyślną tapetę pulpitu ( [image]) i wybrać inny kolor dla tła Aplikacji (kolor pulpitu).

Daje to dostęp do dedykowanego dla programu: menu głównego, menu przycisków oraz menu klawiszy funkcyjnych.

Po wprowadzeniu danych „organizacyjnych” można przejść do właściwej pracy z programem. Wygląd głównego okna programu jest uzależniony od konfiguracji.

Poza określonym w programie Ramzes – Administrator sposobem pokazywaniem paska klawiszy oraz pola z informacjami można

w †Menu programu†Opcje systemu†opcje zaawansowane†ustawienia kolorów† można, podobnie jak dla innych programów, wyłączyć domyślną tapetę pulpitu ( [image]) i wybrać inny kolor dla tła Aplikacji (kolor pulpitu).

Daje to dostęp do dedykowanego dla programu: menu głównego, menu przycisków oraz menu klawiszy funkcyjnych.


Konta księgowe

Zakładka Konta dostępna jest po ustawieniu współpracy z programem Ramzes – Księgi Handlowe. Ustawione konta będą wykorzystywane przy automatycznym księgowaniu odpisów amortyzacyjnych w programie Ramzes – Księgi Handlowe.


Likwidacja środka trwałego

Gal wykonania operacji likwidacji środka, należy uaktywnić przycisk [image] 8 w oknie Operacje.

W tabeli należy podać datę przeprowadzenia operacji oraz opis operacji. Po wciśnięciu przez użytkownika klawisza [image] 8 program zapisuje likwidację wybranego środka. Wybór klawisza [image] 8 spowoduje unieważnienie operacji. Po zatwierdzeniu operacji wygeneruje się dokument LT.

Zlikwidowany środek trwały otrzymuje znacznik [ L ]. Program automatycznie nalicza umorzenia w miesiącu wykonania likwidacji i koryguje plan amortyzacji.


O programie i podręczniku

AMORTYZACJA


Sprzedaż środka trwałego

Dla rejestracji operacji sprzedaży środka, należy uaktywnić przycisk [image] 8 w oknie Operacje.

Po wybraniu dokumentu LT - dla likwidacja środka z ewidencji (w przypadku sprzedaży), bądź PT - przy przekazaniu środka, można także wprowadzić dodatkowy opis operacji. Po zatwierdzeniu operacji [image] 8 program wygeneruje odpowiedni dokument.

Program automatycznie nalicza umorzenia w miesiącu wykonania sprzedaży bądź przekazania i koryguje plan amortyzacji.


Tworzenie grup własnych

Przed rozpoczęciem wprowadzania środków trwałych należy zdefiniować grupy własne. Kartoteki tworzy się w celu ułatwienia prowadzenia ewidencji i operacji na środkach trwałych. Grupy własne mogą odpowiadać grupom w Klasyfikacji Środków Trwałych (KŚT).

Otwarcie okna Grupy własne dokonuje się poprzez wybór w †Menu programu†Kartoteki†grupy własne†

Poprzez kliknięcie na przycisk [image] 8 lub wybór klawisza [image] 8 Insert następuje rozpoczęcie pracy z kartoteką grup własnych.

Dopisanie każdej grupy musi być zapisane poprzez wciśnięcie klawisza [image] 8 lub [image] 8 .

Po wpisaniu grupy zawsze istnieje możliwość korygowania jej nazwy za pomocą klawisza [image] 8 lub [image] 8.


Umorzenie środków trwałych

Po uruchomieniu przycisku z dołu ekranu [image] 8 otworzy się okno:

Potwierdzenia operacji dokonuje się poprzez użycie przycisku [image] 8 lub wybór klawisza [image] .

Program automatycznie generuje wydruk naliczonego umorzenia po zapisaniu zmian.

Uwaga

Program nie nalicza umorzenia dla niezatwierdzonych do amortyzacji środków trwałych.
Zatwierdzenie przeprowadza się na poziomie zakładki środki trwałe .


Wprowadzanie Środków trwałych

Aby wprowadzić środki trwałe, należy otworzyć okno Środki bieżące. Możemy tego dokonać, wybierając †środki trwałe† w †Menu programu†Amortyzacja†, lub przez klawisz funkcyjny F8 bądź poprzez wybranie przycisku [image] 8.

Okno to umożliwia wprowadzanie środków trwałych z uwzględnieniem miejsca użytkowania wskazanego w kartotece lub grupy własnej.


Zakończenie pracy z programem

Użytkownik może opuścić program poprzez wybór:

Ø wybór przycisku [image] 8 (na pasku w prawej
dolnej części ekranu),

Ø skrótu [image] +

Ø wybór †Menu programu†Amortyzacja†

i wybranie w nim polecenia †zakoncz ALT+X†.


Zatwierdzenie środków trwałych

Przed rozpoczęciem wykonywania operacji na środkach trwałych, należy zatwierdzić je przyciskiem [image] 8 lub klawiszem key-enter 8 .

Uwaga

Program nie naliczy amortyzacji od środków trwałych, które nie zostały zatwierdzone.

Zatwierdzenie środka jest jednoznaczne z przyjęciem go do używania. Program wyznacza plan amortyzacji i w związku z tym dane wykorzystywane do obliczeń nie są dostępne do edycji. Można je zmienić przy pomocy operacji zmiany wartości środka.

Po zatwierdzeniu program przygotowuje do wydruku dokument OT. Dla środków częściowo amortyzowanych poza programem program nie drukuje takiego dokumentu. Przy wystawianiu pierwszego dokumentu OT (jak i również pierwszego dokumentu każdego typu) należy określić pierwszy numer dla danego dokumentu.

Po zatwierdzeniu możliwe jest naliczanie amortyzacji. Program umożliwia naliczanie amortyzacji w miesiącu przyjęcia lub w miesiącu następnym po miesiącu przyjęcia, w zależności od wybranej metody amortyzacji i od tego czy środek był częściowo amortyzowany poza programem.

 | Środki „nowe” | Środki z „historią”
Liniowa | Miesiąc następny | Miesiąc przyjęcia
Degresywna | Miesiąc następny | Miesiąc przyjęcia
Jednorazowa | Miesiąc przyjęcia | Miesiąc przyjęcia
Indywidualna | Miesiąc następny | Miesiąc przyjęcia


Zestawienie zmian umorzeń

W †Menu programu†Raporty† dostępny jest wydruk †zestawienie zmian umorzeń†.

Zestawienie to można wykonać za okres: od początku roku obrotowego do wskazanego w parametrach zestawienia.

Zestawienie to zawiera: Dane ewidencyjne ŚT, Wartość umorzenia na początek okresu, Amortyzację, Inne zwiększenia i zmniejszenia w okresie, Wartość umorzenia na koniec okresu, Wartość netto środka.


Środki trwałe amortyzowane poza programem

Program umożliwia wprowadzanie środków częściowo amortyzowanych poza programem. Na zakładce Historia środka wprowadzamy niezbędne dane do poprawnego kontynuowania liczenia odpisów amortyzacyjnych oraz poprawnego prowadzenia ewidencji.

Aby program umożliwiał wprowadzenie danych historycznych musimy zaznaczyć opcję Środek trwały amortyzowany poza programem.

W pole Data przyjęcia środka do amortyzacji wprowadzamy historyczną datę z jaką środek został przyjęty do używania w firmie. Pola dostępne na zakładce Historia środka zależne są od ustawień dokonanych na zakładce Amortyzacja. W dziale Parametry bilansowe określamy Całkowite umorzenie, wykonane do miesiąca planowanego rozpoczęcia prowadzenia amortyzacji w programie Ramzes - Amortyzacja. Jeżeli rozpoczynamy pracę z programem w ciągu roku uzupełniamy Umorzenie wykonane w bieżącym roku. Całkowite umorzenie winno zawierać kwotę Umorzenia wykonanego w bieżącym roku.

W dziale Parametry podatkowe dostępna jest dodatkowa opcja Odpis 30% w miesiącu przyjęcia. Całkowite umorzenie winno zawierać kwotę Umorzenia wykonanego w bieżącym roku i Odpisu 30% w miesiącu przyjęcia. Umorzenie wykonane w bieżącym roku nie powinno zawierać kwoty Odpisu 30% w miesiącu przyjęcia.